Bug 201543 - HWCERT: HCL Infosystems Ltd. HCL Notebook P/L 5903 [Goto Cert]
HWCERT: HCL Infosystems Ltd. HCL Notebook P/L 5903
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On: 196116
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 05:11 EDT by Gajalakshmi
Modified: 2016-09-14 08:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 03:07:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 201543 None None None 2016-09-14 08:32 EDT

  None (edit)
Comment 4 S. Lele 2006-08-14 03:04:42 EDT
Product Description is as follows:
Processor: Intel Pentium M Processor Speed: 1.7 Ghz, L2 Cache: 2 MB
Memory: 256 MB
Hard drive: Seagate ST96812A 60 GB HDD
Network interface card: Sis 900 PCI Fast Ethernet Speed: 100Mbps
Video: Integrated in SISM661MX
Audio: ALC 202 based AC’97 Audio controller
USB Ports: 2
CDROM Drive: PHILIPS CD-RW/DVD-ROM SCB5265

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.